@charset "utf-8";
/* Additional CSS for Frontier theme for ohvec.org*/
body {
    background-color: #666666;
	font-family:Arial,Helvetica,sans-serif; 
    line-height: 1.3;
}
.single-view .entry-content {
    line-height: 1.3;
}
.mceContentBody {/* needed to overide editor style added by main Frontier theme */
	font-family:Arial,Helvetica,sans-serif; 
	line-height: 1.3;
}


#container {
    background: none repeat scroll 0 0 #edf3e6;
    border-radius: 5px;
    padding: 5px;
	margin-top: 5px;
}
#main, #content {
    background-color: #fff;
    border-radius: 5px;
	padding: 0;
}
.sidebar {
    padding: 0 0 0 5px;
}
th, td {
    border: none;
    font-size:inherit;
	padding: 0;
}
.entry-content th, .entry-content td, .comment-content th, .comment-content td {
    padding: 0;
}
#header, #header-logo img  {/* rounds top corners of header */
    border-radius: 5px;
}
.widget-below-menu.frontier-widget.widget_text, #widgets-wrap-below-menu, #nav-main {/* navbar area */
	background: none;
    margin: 0;
    padding: 0;
	border: none;
}
.blog-view, .single-view, .author-info, .archive-info, .form-404,
.link-prev a, .link-next a, .frontier-widget {/* get rid of borders and shadows */
    border: none;
	border-radius: 5px;
	box-shadow: none;
}
.continue-reading {
	display:none;
	/* [disabled]background: none; */
	/* [disabled]border: none; */
	/* [disabled]box-shadow: none; */
}
.widget-title, .sidebar-title, .sidebar-title a:link, .sidebar-title a:visited, .sidebar-title a:active {
    background: none;
    color: #118811;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    line-height: 17px;
    text-shadow: 1px 1px 2px #cccccc;
}
.frontier-widget li { /* adds ovec icons to widget lists */
	background-image: url("/images/bulletgr.png");
	background-repeat: no-repeat;
    border-bottom: none;
    padding: 0 0 3px 22px;
}
ul.sidebar_login_links > li {/*suppress ovec icons for login */
    background-image: none;
}
.comment-author .avatar, .author-avatar img  { /*shrinks and styles oversized avatar */
	border-radius: 3px;
	height:32px;
	width:32px;
}
#container { /* adds a little space between taskbar/browser toolbar and the web page */
	margin-bottom: 5px;
    margin-top: 5px;
}
.comment-author-admin > .comment-body, .bypostauthor > .comment-body { /*gets rid of stray blue bar in admin comments */
	/* [disabled]border-top: 1px solid #d8d8d8; */
	border:none;
}
#comment-header, #respond, #no-comments, .comment-body { /* eliminates border and heavy shadow on comment boxes */
    box-shadow:none;
	border:none;
}
.comment-reply-link, .comment-edit-link {/*style for comment buttons */
    background-color: #e0e0e0;
    border-radius: 4px;
}
#header a:hover { /* gets rid of wierd hover bg in linked header icons */
	background-color:transparent;
}
.genericon-edit, i.genericon.genericon-user, i.genericon.genericon-day,
body.page .post-edit-link {
    display:none;
}
.author-info .title {
	display:none;
}
#bottom-bar {
	display:none;
}
#widgets-wrap-footer {
    background: none;
    border-top: none;
    padding: 0;
}

input#searchsubmit, input#elistsubmit {
    background: url("/images/search-button.png") no-repeat scroll 0 0 transparent;
	border:none;
	height:18px;
	width:18px;
	float:left;
	margin-left:2px;
}
input#searchwords {
    border: medium none;
    border-radius: 7px;
	color:#999;
    float: left;
	padding-left:3px;
}

div#header-logo {/* responsive css for logo */
    position: absolute;
    z-index: 0;
}
.widget-header.frontier-widget.widget_text { 
	float: right;
	margin: 23px 23px 0 0;
	position: relative;
	z-index: 3;
}

.side {
	background-color:#edf3e6;
	border:1px solid #ccc;
	border-radius: 5px;
	display:inline-block;
	float:right;
	margin:5px;
	padding:5px;
	vertical-align:top;
	width:150px;
}
.left {  /* main left column */
	float:left;
}
.right {  /* main right column */
	float:right;
}
a, .purple {color: #800080; text-decoration: none; outline:0;}
a:link, .purple:link {color: #800080; text-decoration: none;}
a:visited, .purple:visited {color: #800080; text-decoration: none;}
a:active, .purple:active  {color: #800080; text-decoration: none;}
a:hover, .purple:hover	{color: #800080; text-decoration: underline;} 

div.iconic_nl_link a {color: #000000; text-decoration: none; outline:0;}
div.iconic_nl_link a:link {color: #000000; text-decoration: none;}
div.iconic_nl_link a:visited {color: #000000; text-decoration: none;}
div.iconic_nl_link a:active  {color: #000000; text-decoration: none;}
div.iconic_nl_link a:hover	{color: #000000; text-decoration: underline;} 


.red {color: #cc0000;}
a.red:link {color: #cc0000; text-decoration: none;}
a.red:visited {color: #cc0000; text-decoration: none;}
a.red:active  {color: #cc0000; text-decoration: none;}
a.red:hover	{color: #cc0000; text-decoration: underline;} 

.blue {color: #0000cc;}
a.blue:link {color: #0000cc; text-decoration: none;}
a.blue:visited {color: #0000cc; text-decoration: none;}
a.blue:active  {color: #0000cc; text-decoration: none;}
a.blue:hover	{color: #0000cc; text-decoration: underline;} 

.black {color: #000000;}
a.black:link {color: #000000; text-decoration: none;}
a.black:visited {color: #000000; text-decoration: none;}
a.black:active  {color: #000000; text-decoration: none;}
a.black:hover	{color: #000000; text-decoration: underline;} 

.green {color: #008800;}
a.green:link {color: #008800; text-decoration: none;}
a.green:visited {color: #008800; text-decoration: none;}
a.green:active  {color: #008800; text-decoration: none;}
a.green:hover	{color: #008800; text-decoration: underline;} 

.white{color: #ffffff;}
a.white:link {color: #ffffff; text-decoration: none;}
a.white:visited {color: #ffffff; text-decoration: none;}
a.white:active  {color: #ffffff; text-decoration: none;}
a.white:hover {color: #ffffff; text-decoration: underline;} 

a.entry-title { /*controls link color in auto-generated post lists */
	color:#009900;
	padding-left:5px;
}
/* suppress page title and byline on misc pages */
/* home= post-3012 / calendar = post-2972 */
article#post-3012 header, article#post-3012 div.entry-byline {
    display: none;
}
#post-2881 .entry-content li {/* ovec bullets on blog home */
	background-image: url("/images/bulletgr.png");
	background-position: 0 10px;
	background-repeat: no-repeat;
	border-bottom: 3px solid #ccc;
	padding: 0 0 3px 22px;
	list-style-type: none;
}
#post-2881 .entry-content li>a {
	font-size:22px;
	font-weight:bold;
}
#post-2889 .entry-content ul.lcp_catlist li, #post-3014  .entry-content ul.lcp_catlist li {/*ovec bullets on specific ccatlists */
	background-image: url("/images/bulletgr.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 22px;
	list-style-type: none;
}
.archive-post-date {
	color:#aaa;
	font-size: 10px;
}
div.entry-content .archive-post-date {/* date for lists on pages */
	display:block;
}
blockquote {
	border:1px solid #ccc;
	border-radius:4px;
	font-style:inherit;
}
#sidebar-right .frontier-widget ul li {
    line-height: 1.1;
	margin-bottom:6px;
}
.ovec-edit-main {
	float:left;
	width: 668px;
}
.ovec-edit-side {
	background-color:#edf3e6;
	border:1px solid #ccc;
	border-radius: 5px;
	display:inline-block;
	float:right;
	margin-left:10px;
	margin-top:15px;
	padding:5px;
	vertical-align:top;
	width: 270px;
}
.cel { /* transparent cell */
	background-color:#fff;
	border-radius:7px;
}
.tab-head {
	border-radius: 7px 7px 0 0;
    color: #008800;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
	padding:3px;
    text-decoration: none;
}
.right.col-side {
    margin-left: 5px;
}
.grn-bdr {
	border: 1px solid #008000;
}
div.entry-content .one-col, div.entry-content .two-col, div.entry-content .three-col {
	margin-top:0;
}
div#content article {
    padding: 5px;
}
.col-side {
	width:300px;
}
#sidebar-right {
    background: none repeat scroll 0 0 #fff;
	border-left: 1px solid #ccc;
    border-radius: 0;
	margin-top: 7px;
}
.form-allowed-tags {
    display: none;
}
.entry-content p, .comment-content p {
    margin: 0 0 10px 0;
}
article.category-press-release + div.author-info, article.category-press-release div.entry-author.author.vcard,
article.category-action-alert + div.author-info, article.category-action-alert div.entry-author.author.vcard {/* deletes author info on press releases */
    display: none;
}
#aa-name, #aa-email, #nl-name, #nl-email {/* controls width of inputs for lame IE */
	width:142px;
}
img.no-border {
    border: medium none;
    padding: 0;
}
.alignnone {
	margin:0;
}
.wp-caption {
    background: #f3f3f3;
	border: 1px solid #ccc;
	border-radius:3px;
	padding:0;
}
.wp-caption img {
    border: none;
	padding: 0;
}
img.no-border {
    border: medium none;
    padding: 0;
}
img[class*="wp-image-"], img[class*="wp-post-image"] {
    border: 1px solid #ccc;
    border-radius: 3px;
	padding:0
}
img.no-border, body.category div#sidebar-right img[class*="wp-image-"], img[class*="wp-post-image"] {
    border: medium none; 
    padding: 0;
}
.entry-thumbnail .post-thumbnail {
	border:none;
	padding:0;
}	
a.mys_shareit > img{
	border-radius:3px;
}
.current-alert-date, .current-pr-date {
	color:#999;
	font-size:10px;
}
.current-alert-title, .current-alert-text, .current-pr-title, .current-pr-text {
	font-size:11px;
}
.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea {
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: none;
}
#sidebar-right.cel, #sidebar-left.cel  {/* gert rid of space in single-use sidebar cells */
    margin-top: 0;
}
body.home #cpd-action-alert {
    max-width: 240px;
}
.sidebar-feat-img-wrap {
	margin-top:10px;
}
/* Start of ShowPost group related css */
div.sp_item {
	font-family:Arial,Helvetica,sans-serif; 
    line-height: 1.3;
	margin-bottom:10px;
	text-align:left;
}
.sp-excerpt {
    font-size: 13px;
    margin: 0 0 10px;
}
.sp-list {
	font-size:16px;
	margin: 5px 0 0;
}
img.sp-thumb {
	border:none;
    border-radius: 3px;
    float: left;
	height: auto;
	margin: 5px;
    width: 69px;
}
a.sp-author, .sp_edit {
    color: green;
    font-size: 12px;
}
.sp-date {
	color:#aaa;
	font-size: 12px;
}
article[class*="category-green"] div.entry-author, article.category-legislative-updates div.entry-author {
	display:none;
}
#newsletter-article-sidebar p.sp-list a {
    font-size: 14px;
}
div#newsletter-article-sidebar,div#blog-sidebar {
	border-left:1px solid #ccc;
    max-width: 285px; /******* fix this so it's automatic based on frontier options */
	padding: 0 0 0 5px;
}
/* End of ShowPost related of css */
img.sp-tn-ovec {/* for sidebar lists */
	border:none;
    border-radius: 3px;
    float: left;
	height: auto;
	margin: 5px;
    width: 69px;
}


